function MM_map() {
var m = document.createElement("map");
m.id = "mp_00_001";
document.body.appendChild(m);
var a = document.createElement("area");
a.shape = "circle";
a.coords = "250,278,10";
m.appendChild(a);

var i = document.getElementById("img_00_001");
i.isMap = true;
i.useMap = "#mp_00_001";
}


